libdata-dumpxml-perl (1.06-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:58:40 +0100

libdata-dumpxml-perl (1.06-2) unstable; urgency=low

  * Take under the pkg-perl umbrella. Closes: #843357
  * Packaging cleanup
    - Declare compliance with policy 3.9.8
    - Raise debhelper compat level to 10. Closes: #817596
    - Build Architecture: all package. Closes: #465981
    - Use dh7-style debian/rules
    - Declare source format
    - Update package description
    - Re-write debian/copyright in format 1.0
    - Add watch file

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Dec 2016 00:19:43 +0100

libdata-dumpxml-perl (1.06-1) unstable; urgency=low

  * Initial release.
    - Closes: #361291 (ITP)

 -- Matthias Urlichs <smurf@debian.org>  Tue, 29 Jun 2004 09:57:09 +0200
